Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{FB50BAC6-0649-C7A8-F556-A9B08CD7D869}") = "X-worm", "Assembly-CSharp-firstpass.csproj", "{E489166C-D647-0906-C033-225DFA6D2671}"
EndProject
Project("{FB50BAC6-0649-C7A8-F556-A9B08CD7D869}") = "X-worm", "Assembly-UnityScript-firstpass.unityproj", "{D108F5F9-DB6D-645F-27C2-8B35CB28507B}"
EndProject
Project("{FB50BAC6-0649-C7A8-F556-A9B08CD7D869}") = "X-worm", "Assembly-UnityScript.unityproj", "{7550EEC0-183E-B1BF-7124-B266E2EACEE2}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E489166C-D647-0906-C033-225DFA6D2671}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E489166C-D647-0906-C033-225DFA6D2671}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E489166C-D647-0906-C033-225DFA6D2671}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E489166C-D647-0906-C033-225DFA6D2671}.Release|Any CPU.Build.0 = Release|Any CPU
		{D108F5F9-DB6D-645F-27C2-8B35CB28507B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D108F5F9-DB6D-645F-27C2-8B35CB28507B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D108F5F9-DB6D-645F-27C2-8B35CB28507B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D108F5F9-DB6D-645F-27C2-8B35CB28507B}.Release|Any CPU.Build.0 = Release|Any CPU
		{7550EEC0-183E-B1BF-7124-B266E2EACEE2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7550EEC0-183E-B1BF-7124-B266E2EACEE2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7550EEC0-183E-B1BF-7124-B266E2EACEE2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7550EEC0-183E-B1BF-7124-B266E2EACEE2}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
								GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-UnityScript-firstpass.unityproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabsToSpaces = False
		$3.EolMarker = Unix
		$3.inheritsSet = VisualStudio
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
